<webbox id="update">
<table class="form-header" cellspacing="0">
  <tr>
    <td>T_("Update the Subscribers")</td>
  </tr>
</table>

<table class="input-form">
  <tr>
    <td>
      <if condition="'{{status}}'=='get'">
        <a class="button" href="javascript:get_latest_subscribers()">
	  T_("Get the Subscribers that are Registered Lately")</a>
        <a class="button" href="javascript:update_system_tables()">
	  T_("Update System Tables")</a>
      </if>
      <if condition="'{{status}}'=='update'">
        <a class="button" href="javascript:update_subscribers()">
	  T_("Update Subscribers")</a>
	<span class="horizontal_space" />
        <a class="button" href="javascript:cancel_update()">
	  T_("Cancel Update")</a>
      </if>
    </td>
  </tr>

  <if condition="'{{status}}'=='update'">
  <include src="{{TABLE_PATH}}table.html" />
  <tr>
    <td>
      <br /> <br />
      
      <strong>T_("CreationDate from {{fromTime}} to {{toTime}}.")</strong>
      <br /><br />
      <strong>T_("{{pps_x_nr}} subscribers exist only in SubsPPS"):</strong> 
      <br />
      <webobject class="table" name="subs_pps_x" table="subscribers_pps_x" />
      <br />
      <strong>T_("{{crm_x_nr}} subscribers exist only in CRM"):</strong> 
      <br />
      <webobject class="table" name="subs_crm_x" table="subscribers_crm_x" />
      <br />
      <strong>T_("{{em_x_nr}} subscribers already exist in the application"):</strong> 
      <br />
      <webobject class="table" name="subs_em_x" table="subscribers_em_x" />
      <br />
      <strong>T_("{{subs_nr}} subscribers will be added in the application"):</strong>
      <br />
      <webobject class="table" name="subs" table="subscribers"
                 fields="SubsId,PassportNr,MSISDN,IMSI,COSID,CreationDate,FirstName,LastName,Address,City,Comments" 
                 where="(1=1) ORDER BY SubsId"/>
      <br />
      <strong>T_("{{sdr_nr}} changes will be updated in the application"):</strong>
      <webobject class="table" name="SDR" table="SDR" />
      <br />
    </td>
  </tr>
  </if>

</table>

</webbox>
